Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farooq zaman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farooq zaman Bot:  Hi Farooq Zaman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599379006            04:15 PM, 28th Apr                   Mohammed                   Hi,Good Evening, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           04:16 PM, 28th Apr                     farooq zaman               
      Ok           04:16 PM, 28th Apr                   Mohammed                   I see you are contacting us regarding Refund queries , how can I assist you with it ?           04:17 PM, 28th Apr                     farooq zaman                    Assalaamoalaikum brother           04:18 PM, 28th Apr                   Mohammed                   Walekumassalam we rahmatullah           04:18 PM, 28th Apr                     farooq zaman                    I place an order 8 months ago then it was cancelled and I never got my refund           04:18 PM, 28th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           04:19 PM, 28th Apr                     farooq zaman                    I called customer service 3 times they told main they will raise a tiket           04:19 PM, 28th Apr                     farooq zaman                    Ok           04:19 PM, 28th Apr                     farooq zaman            
         Order: 8396360800           04:20 PM, 28th Apr                   Mohammed                   hold on for a moment please so I can check           04:21 PM, 28th Apr                     farooq zaman                    Ok           04:21 PM, 28th Apr                   Mohammed                   the order number seems incorrect           04:23 PM, 28th Apr                   Mohammed                   please share the correct one           04:23 PM, 28th Apr                     farooq zaman                    I don't know why           04:23 PM, 28th Apr                     farooq zaman                             04:24 PM, 28th Apr                   Mohammed                   could you please share registered email id?           04:24 PM, 28th Apr                     farooq zaman                    This is the screenshot of the email           04:25 PM, 28th Apr                     farooq zaman                    Registered?           04:25 PM, 28th Apr                     faroo
 q zaman                    This is the email I used to place the order           04:26 PM, 28th Apr                     farooq zaman                             04:26 PM, 28th Apr                   Mohammed                   thank you for sharing           04:27 PM, 28th Apr                   Mohammed                   I also request you to please share the bank statements           04:28 PM, 28th Apr                     farooq zaman                    Bank statement           04:29 PM, 28th Apr                   Mohammed                   so I can forward it to the concern team for investigate and resolve the issue asap           04:29 PM, 28th Apr                   Mohammed                   what was the payment method??           04:29 PM, 28th Apr                     farooq zaman                    For that I need sometime           04:29 PM, 28th Apr                     farooq zaman                    Because my brother paid for this order from his account           04:30 PM, 2
 8th Apr                     farooq zaman                    What about the order number is it not enough           04:31 PM, 28th Apr                   Mohammed                   actually I need somethin as proof           04:32 PM, 28th Apr                     farooq zaman                    I sent you the screenshot from my email           04:33 PM, 28th Apr                   Mohammed                   howevre, I will contact you through email if need any thing else           04:33 PM, 28th Apr                     farooq zaman                    Ok please           04:33 PM, 28th Apr                     farooq zaman                    I will try to arrange that bank statement           04:34 PM, 28th Apr                   Mohammed                   I will forward it to the team to resolve it           04:34 PM, 28th Apr                     farooq zaman                    How come this order is incorrect           04:35 PM, 28th Apr                   Mohammed                   Is t
 here anything else I can assist you with today?           04:35 PM, 28th Apr                     farooq zaman                    What?           04:35 PM, 28th Apr                     farooq zaman                    You will also forward this           04:35 PM, 28th Apr                     farooq zaman                    Again           04:35 PM, 28th Apr                     farooq zaman                    The same           04:35 PM, 28th Apr                   Mohammed                   some times it happens           04:35 PM, 28th Apr                   Mohammed                   the team will do the needful           04:35 PM, 28th Apr                     farooq zaman                    Sometime is ok but its happening everytime           04:36 PM, 28th Apr                     farooq zaman                    I called you call center 3 or four time they said they will raise a ticket and then contact me through email but I never receive any email           04:37 PM, 28th Apr      
                farooq zaman                    And for the first 3 times they didn't say that the order number is incorrect           04:38 PM, 28th Apr                   Mohammed                   rest assure the problem will be resolved inshaAllah           04:38 PM, 28th Apr                     farooq zaman                    They said that it has been refunded as voucher           04:38 PM, 28th Apr                     farooq zaman                    Brother tell me something I can do           04:39 PM, 28th Apr                     farooq zaman                    You there?           04:40 PM, 28th Apr                   Mohammed                   We will do our best to resolve the issue asap           04:44 PM, 28th Apr                   Mohammed                   Is there anything else I can assist you with?           04:47 PM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.          
  04:51 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2469570